Few questions..

Discussion in '3DS - Flashcards & Custom Firmwares' started by Patrick1231, Aug 22, 2016.

  1. Patrick1231
    OP

    Patrick1231 Newbie

    Newcomer
    9
    2
    Jul 16, 2014
    Not been here for a while, ever since the kids got bored of the ds and Wii.

    The kids have 2ds, two of them on firmware 5 and one on firmware 9.5.
    I was wondering if the 2ds has the same firmware as 3ds?

    I searched for hours and couldn't see any definitive answer and don't really want to brick one.

    Also what's the easiest guide to follow?
    And how much is the cheapest flashcart that will let them play 3ds game backups? I don't plan on buying a card but I may end up having to
     
  2. Ironknight

    Ironknight GBAtemp Regular

    Member
    170
    48
    May 24, 2016
    Gambia, The
    Yes, the 2DS has the same firmware as the 3DS. Dont format the system when you are under Firmware ~5 though, as it will ask you to move the 3D regulator, which doesnt exist on the 2ds.

    Edit: Also, the easiest and best guide is the Plailect Guide( github.com/Plailect/Guide/wiki ).
    Follow every step to the letter, and dont use video guides. But wait a few days, the guide is gonna get a HUGE update, which will make the process easier, safer, and faster.
     
    Last edited by Ironknight, Aug 22, 2016
  3. Patrick1231
    OP

    Patrick1231 Newbie

    Newcomer
    9
    2
    Jul 16, 2014
    Thanks, I'll do that. Much appreciated.
     
  4. natanelho

    natanelho GBAtemp Maniac

    Member
    1,377
    358
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    Use pleilect guide to hack them to get all games for free. He is addressing each console on its own so there wont be problems to understand whats o3ds and whats 2ds.
     
    Patrick1231 likes this.
  5. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    951
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    The 2DS uses o3DS firmware, just FYI.
     
  6. Kennerc

    Kennerc Member

    Newcomer
    46
    9
    Jul 8, 2016
    Brazil
    If you're gonna wait make sure to not update meanwhile.
     
  7. Patrick1231
    OP

    Patrick1231 Newbie

    Newcomer
    9
    2
    Jul 16, 2014
    Started on the guide but there's no option to change themes am I stuck?
     
  8. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,305
    478
    Oct 16, 2015
    You need to upgrade to over 9.0 to get theme support.

    Follow: https://github.com/Plailect/Guide/wiki/9.2.0-Update

    If the last digit of your version is 2 to 6, you can rxtool browser your way. if it's greater than 6 you can freeway browser your way. if it's below 2, you need a DS flashcard for freeway MSET.
     
    Last edited by Urbanshadow, Aug 23, 2016
    Patrick1231 likes this.